当前位置: 首页 > 常用软件 > 系统实用工具 > 正文

部署SmartAuditor时SmartAuditor Player error

时间:2015-02-19

今天在部署SmartAuditor时,在播放录取的视频时,遇到如下错误:

错误的意思就是说播放器只支持11.00.00的版本的citrix client,而监控的citrix xenapp服务器citrix client版本高于11.00.00.

Solution:

1、确认citrix client的版本,图中为11.2.0.31560

2、访问如下目录 c:\program files\citrix\smart auditor\player\bin folder

3、将目录下的SmartAudPlayer.exe.config复制一份。

4、将文件以记事本打开,找到如下键值<add key=”Windows” value=”xx.xxx.xxxx”

将Value中的值修改为上图中的版本号。

更多精彩内容:http://www.bianceng.cn/soft/tools/